/* -------------------------------------------------
  Large Screen.
---------------------------------------------------*/
@media (min-width: 1367px) and (max-width: 1920px) {
  /*.home-toe-slider-area{margin-bottom: 7rem;} */
  .mobile-menu-area {
    display: none;
  }
  .sub-heading-contact {
    margin-bottom: 20px;
  }
  .m-block {
    display: block !important;
  }
  .nav-toggle {
    display: none;
  }
  .main-heading-content > h2::after {
    left: 50%;
  }
  .left-content {
    padding: 12% 5%;
  }
  .main-heading-content.text-center {
    margin-bottom: 40px;
  }
  .m-block {
    display: block !important;
    width: auto !important;
    opacity: 1 !important;
    height: auto !important;
    max-height: none !important;
  }
  .right-content {
    float: right;
    padding: 109px 80px;
    width: 55%;
  }
  .right-content-item {
    padding: 0 50px;
  }
  .footer-bottom row {
    margin: auto 0px;
  }
  .col-md-6.col-sm-6.hidden-md.hidden-xs {
    display: none;
  }
}

/* -------------------------------------------------
  Laptop Screen
---------------------------------------------------*/
@media (min-width: 1170px) and (max-width: 1366px) {
  .container {
    width: 1200px;
  }
  .right-links {
    margin-right: 2rem;
  }
  .sub-heading-contact {
    margin-bottom: 20px;
  }
  .m-block {
    display: block !important;
  }
  .nav-toggle {
    display: none;
  }
  .slick-prev {
    /*left: 45px !important;*/
    z-index: 1;
  }
  .footer-bottom .row {
    margin: auto 0px;
  }
  .m-block {
    display: block !important;
    width: auto !important;
    opacity: 1 !important;
    height: auto !important;
    max-height: none !important;
  }
  .mobile-menu-area {
    display: none;
  }
  .left-content {
    padding: 14% 5%;
  }
  .right-content {
    padding: 82px 0;
  }
  .col-md-6.col-sm-6.hidden-md.hidden-xs {
    display: none;
  }
  .about_text_lft {
    padding: 78px 96px;
  }
}

/* -------------------------------------------------
  Old Desktop
---------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1169px) {
  .container {
    width: 970px;
  }
  .navbar {
    height: 89px;
  }
  .nav-toggle {
    display: none;
  }
  .mail {
    overflow-wrap: break-word;
  }
  .main-heading-content.text-center {
    margin-bottom: 0px;
  }
  /*.navbar-header{float: left;  position: relative; z-index: 1; width: 29%;} */
  .p-80 {
    padding: 1rem 4rem;
  }
  .p-30 {
    padding: 30px 0;
  }
  .slide-text h1 {
    font-size: 60px;
  }
  .arrow-d {
    position: relative;
    top: 32px;
  }
  .social-bookmarks > li {
    margin: 0px;
  }
  .options {
    padding: 0 10px;
  }
  /*.navbar-header{float: left;  position: relative; z-index: 1; width: 32%;}     */
  .main-heading-content h2 {
    font-size: 60pt;
    margin-bottom: 54px;
  }
  .main-heading-content h2::after {
    bottom: -26px;
    left: 50%;
  }
  .sub-heading-contact {
    margin-bottom: 10px;
  }
  .about-left-content {
    padding: 40px;
  }
  .ptb-80 {
    padding: 30px 0;
  }
  .prl-80 {
    padding: 0 40px;
  }
  .w-40-a {
    width: 50%;
  }
  .mobile-menu-area {
    display: none;
  }
  .m-block {
    display: block !important;
    width: auto !important;
    opacity: 1 !important;
    height: auto !important;
    max-height: none !important;
  }
  .left-content {
    background: #1396e2 none repeat scroll 0 0;
    padding: 19% 3%;
  }
  .service-text {
    margin-left: 80px;
  }
  .service-icon i {
    font-size: 40px;
  }
  .service-text > h3 {
    font-size: 15px;
  }
  .portfolio-item:hover .zoom-icon {
    top: 30px;
  }
  .portfolio-item:hover .portfolio-details {
    top: 57%;
  }
  .portfolio-details-inner > h4 {
    font-size: 13px;
  }
  .portfolio-category li a {
    font-size: 11px;
  }
  .call-to-action > h2 {
    font-size: 25px;
  }
  .about-top-left {
    display: none;
  }
  .about-top-right {
    float: left;
    width: 350px;
  }
  .about-top-text {
    margin-left: -50px;
  }
  .feature-thumb > img {
    margin-top: 60px;
  }
  .input-field input {
    width: 46%;
  }
  .search-widget input {
    width: 163px;
  }
  .portfolio-4-column .portfolio-item {
    width: 33.3333%;
  }
  .frame-layout {
    height: 298px;
    left: 19px;
    overflow: hidden;
    position: absolute;
    top: 18px;
    width: 257px;
  }
  .intro-item {
    padding: 50px 15px;
  }
}

@media screen and (max-width: 1028px) {
  .contact_text p {
    font-size: 13px;
  }
}

/* -------------------------------------------------
  Tablet Screen
---------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
  .main-content-wrapper {
    margin-top: 0rem;
  }
  .megamenu .dropdown.megamenu-fw .dropdown-menu {
    top: 74px;
  }
  .main-heading-contact {
    /*margin-left: 2rem;*/
    margin-bottom: 3rem;
  }
  .input-search .form-control {
    padding: 6px 40px;
  }
  .spl-prod {
    padding: 16px 24px;
  }
  .prl-50 {
    padding: 0 20px;
  }
  .p-30 {
    padding: 30px 0 0;
    margin-bottom: 10rem;
  }
  .dt-ct {
    margin-top: 24px;
  }
  .main-heading-content > h2, .aside-menu > h2 {
    margin: 20px 0;
    font-size: 1.7rem;
  }
  .aside-menu > h2 {
    font-size: 19px;
  }
  .main-heading-content.text-center {
    margin-bottom: 30px;
  }
  .main-heading-content > h2::after {
    bottom: -8px;
    left: 50%;
  }
  .tab-content h4, .megamenu-content h4 {
    font-size: 12pt;
  }
  .flex-block-content {
    padding: 0px;
  }
  .flex-section {
    display: -moz-flex;
    display: -ms-flex;
    display: -webkit-flex;
    flex-wrap: wrap;
  }
  .flex-block {
    flex: 1;
    width: 100%;
  }
  /*.navbar{height: 78px} */
  /*.navbar-header{float: left;  position: relative; z-index: 1; width: 29%;}    */
  /*.navbar-header{width: 222px;}    */
  .main-heading-content > h2, .prod_head > h2 {
    font-size: 30pt;
  }
  .button.active {
    font-size: 8pt;
  }
  .arrow-d {
    position: relative;
    top: 20px;
  }
  .sub-heading-contact h2 {
    font-size: 14pt;
  }
  .mail {
    overflow-wrap: break-word;
  }
  .options {
    padding: 0 14px;
  }
  .content-section label {
    font-size: 10pt;
  }
  .m-block {
    display: block !important;
  }
  .nav-toggle {
    display: none;
  }
  .head_logo {
    width: 195px;
    margin: 10px 8px;
  }
  .about-left-content > p,
  .about-left-content ul {
    font-size: 14px;
  }
  .slide-text h1 {
    font-size: 50pt;
  }
  .container {
    width: 768px;
  }
  .page-link {
    padding: 29% 0px;
  }
  .navbar-nav > li > a {
    padding: 24px 0px;
    margin: 0px 6px;
    font-size: 1.4rem;
  }
  .widget-item {
    margin-bottom: 20px;
  }
  .ptb-80 {
    padding: 40px 0;
  }
  .about-left-content > h2 {
    font-size: 30pt;
  }
  .about_text_lft h2 {
    margin-bottom: 66px;
  }
  h2.vision::after {
    bottom: -33px;
  }
  .about-left-content {
    padding: 10px 40px;
  }
  .w-40-a {
    width: 60%;
  }
  .prl-80 {
    padding: 0px;
  }
  .p-40 {
    padding: 20px;
  }
  .social-bookmarks > li {
    margin: 0px;
  }
  .m-block {
    display: block !important;
    width: auto !important;
    opacity: 1 !important;
    height: auto !important;
    max-height: none !important;
  }
  .about-left-content > h4 {
    font-size: 14pt;
  }
  .input-search {
    position: relative;
    padding: 18px 16px;
  }
  .col-md-4.col-sm-6:nth-child(n+1) .service-item {
    margin-bottom: 40px;
  }
  div.about-left.p-30 {
    padding: 0px;
  }
  .aside-menu {
    padding: 14px 18px;
  }
  .aside-menu li a {
    padding: 10px 26px;
  }
  .ptb-40 {
    padding: 0px 20px 0 0;
  }
  .prod_head > h2::after {
    left: 6%;
  }
  .d-block h3 {
    margin: .2rem 0 1rem 0 !important;
  }
  .col-md-4.col-sm-6:nth-child(n+4) .service-item {
    margin-top: 0;
  }
  .prl-40 {
    padding: 0 20px;
  }
  .main-heading-contact > h2 {
    font-size: 14pt;
    line-height: 24px;
    margin-bottom: 10px;
  }
  .p-80 {
    padding: 0.6rem 3rem 0rem;
    margin-bottom: 0 !important;
  }
  .prl-0 {
    padding: 0 0 0 0.7rem;
  }
  .p-40 {
    padding: 20px;
  }
  .input-field input {
    width: 94%;
  }
  .col-md-4.col-sm-6:nth-child(n+2) .service-style-item {
    margin-bottom: 40px;
  }
  .col-md-4.col-sm-6:nth-child(n+4) .service-style-item {
    margin-top: 0px;
  }
  .col-lg-4.col-md-4.col-sm-6:nth-child(n+2) .price-item {
    margin-bottom: 40px;
  }
  .about-right_img img {
    padding: 0px;
  }
}

@media screen and (max-width: 1160px) {
  .head_logo {
    width: 165px;
    margin-top: 15px;
  }
  .navbar-nav > li > a {
    padding: 27px 0px 28px;
    margin: 0px 14px 0px 0px;
    font-size: 1.5rem;
  }
  .megamenu .dropdown.megamenu-fw .dropdown-menu {
    top: 89px;
  }
}

@media screen and (max-width: 1000px) {
  .head_logo {
    width: 165px;
    margin-top: 8px;
  }
  .navbar-nav > li > a {
    padding: 20px 0px;
    margin: 0px 7px 0px 0px;
    font-size: 1.3rem;
  }
}

@media screen and (max-width: 820px) {
  .head_logo {
    width: 155px;
    margin: 8px 8px;
  }
  .navbar-nav > li > a {
    padding: 20px 0px;
    margin: 0px 6px 0px 0px;
    font-size: 1.2rem;
  }
  .megamenu .dropdown.megamenu-fw .dropdown-menu {
    top: 74px;
  }
}

@media screen and (max-width: 767px) {
  .slider-banner img {
    max-width: none !important;
    height: 400px;
  }
  .mobile-slider .slide-text {
    position: absolute;
    top: 100px;
  }
}

.page-link .title h3 {
  color: #fff;
  text-transform: uppercase;
  font-size: 16pt;
  font-weight: lighter;
  margin: 0;
  padding: 0;
  text-shadow: 0 0 0 #000;
  transition: text-shadow .3s;
}

.page-link:hover .title h3 {
  text-shadow: 1px 1px 1px #000;
}

.page-link .title h3:after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0px;
  right: -999px;
  height: 2px;
  background: #ffffff;
}

.page-links .grid-item a {
  text-decoration: none;
}

@media (min-width: 768px) {
  .heading-contact {
    border-bottom: 1px solid #f3f3f3;
    margin-bottom: 2rem;
  }
  .dropdown-menu .col-md-12 {
    padding: 0 13px;
  }
  .src-heading-content {
    font-size: 1.8rem;
    font-weight: normal;
  }
  .h-card {
    margin-bottom: 2.6rem;
  }
  .home-two-slider .slide-text {
    padding: 4rem;
  }
  .sub-heading-contact {
    margin-bottom: 0rem;
  }
  .bu {
    padding: 0 0 2rem;
  }
  .m-block p {
    margin-bottom: 0px;
  }
  .mobile {
    display: none;
  }
}

/* -------------------------------------------------
  Small Mobile
---------------------------------------------------*/
@media (max-width: 767px) {
  .nav li a {
    background: url(../images/mobi-nav-right-icon.svg) no-repeat right 15px top 50%;
    background-size: 13px 13px;
  }
  .nav li a.accordion-heading {
    background-image: url(../images/mobi-nav-collapse-icon.svg);
  }
  .nav li a.accordion-heading.collapsed {
    background-image: url(../images/mobi-nav-collapsed-icon.svg);
  }
  .main-heading-content > h2 {
    font-family: 'Open Sans', sans-serif;
  }
  .prl-40 {
    padding: 10px 0px;
  }
  .prl-0 {
    padding: 0;
  }
  .spl-prod {
    padding: 16px 24px;
  }
  .navbar-nav > li > a {
    margin: 0 6px;
  }
  .block-ctct > h2 {
    display: none;
  }
  .flex-block-content {
    padding: 0px;
  }
  .flex-section {
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }
  .flex-block {
    flex: 1;
    width: 100%;
  }
  .flex-block-content {
    padding: 20px;
    background: #fff;
    align-content: space-around;
    border-bottom: 8px solid #FAFAFA;
  }
  .input-group {
    display: block;
  }
  .main-heading-contact {
    margin-bottom: 50px;
  }
  .main-heading-content.text-center {
    margin-bottom: 0;
  }
  .main-heading-content > h2 {
    margin: 35px auto 50px;
    line-height: 1.3;
  }
  .main-heading-content > h2::after {
    left: 50%;
    bottom: -25px;
    height: 2px;
    width: 36px;
  }
  .bu {
    padding: 0px;
  }
  .dt-search {
    margin: 0 50px 0 0;
  }
  .dt-search .navbar-form {
    box-shadow: none;
  }
  .search-section {
    text-align: center;
    border: none;
    margin-bottom: 0px !important;
  }
  .search-section .title {
    font-size: 14pt;
    color: #333;
  }
  .search-section .title::after {
    background: #A4017C;
    top: 36px;
    content: "";
    height: 4px;
    left: 50%;
    position: absolute;
    width: 50px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }
  .search-section p {
    margin-top: 30px;
  }
  .pager li > a, .pager li > span {
    padding: 5px 4px;
  }
  .scroll-btn.btn-show {
    padding: 6px 10px;
  }
  .search .main-heading-contact > h2 {
    font-size: 13pt;
    line-height: 26px;
  }
  .spl-prod {
    padding-top: 0;
  }
  .team > h2 {
    margin-bottom: 50px;
  }
  .team > h2::after {
    bottom: -25px;
    height: 2px;
    width: 36px;
  }
  h2 {
    font-size: 20pt;
  }
  .button {
    width: 100%;
    display: block;
  }
  .container {
    width: 100%;
    padding: 0;
  }
  .brad-items > div {
    padding: 14px;
  }
  .d-block {
    position: relative;
  }
  .m-block {
    display: none;
  }
  .nav-toggle {
    position: absolute;
    right: 0px;
    top: 16px;
  }
  .about-right-content {
    text-align: center;
  }
  .main-heading-timeline {
    margin-top: 10px;
  }
  .main-heading-timeline h2 {
    font-size: 24px;
    line-height: 1.5;
    margin: 20px auto 50px;
  }
  .main-heading-timeline h2:after {
    bottom: -25px;
    height: 2px;
  }
  .brand-items {
    padding: 0 0 20px;
  }
  .brand-items img {
    padding: 10px;
  }
  .service-style-item {
    margin: 10px auto;
  }
  /*.content-section p {  font-size: 11pt;}*/
  .col-xs-reverse {
    display: flex;
    flex-direction: column-reverse;
    -o-flex-direction: column-reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
  }
  .col-xs-reverse img {
    width: 180px;
    height: 180px;
    border-radius: 50%;
    border: 1px solid #cccc;
    margin: 10px auto;
  }
  .our_director_circle {
    width: 237px;
    height: auto;
    margin: 30px auto;
  }
  .our_director_circle img {
    width: 232px;
    height: 211px;
    margin: 0;
  }
  .col-xs-order {
    -ms-box-orient: vertical;
    -webkit-box-orient: vertical;
    -o-box-orient: vertical;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
  }
  .client-wrapper {
    background: #fff;
  }
  .ico-spl {
    background: #fefefe;
    box-shadow: 0px 0px 0px 10px #f6f6f6;
  }
  .h-card, .search-section {
    background: #fefefe;
    border-bottom: 10px solid #f6f6f6;
    padding-bottom: 16px;
  }
  .spl-heading-content h2, .src-heading-content h2, .h-card h4 {
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    font-weight: normal;
    position: relative;
    line-height: 1.5;
    margin: 30px 0 50px;
  }
  .spl-heading-content h2 {
    margin-bottom: 30px;
  }
  .src-heading-content h2 {
    font-size: 18px !important;
    line-height: 30px !important;
  }
  .spl-heading-content h2::after, .h-card h4::after {
    background: #A4017C none repeat scroll 0 0;
    background-image: -moz-linear-gradient(left, #bd4875 0%, #ac2188 50%, #8c147e 100%);
    background-image: -webkit-linear-gradient(left, #bd4875 0%, #ac2188 50%, #8c147e 100%);
    background-image: linear-gradient(to right, #bd4875 0%, #ac2188 50%, #8c147e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd4875', endColorstr='#8c147e',GradientType=1 );
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -25px;
    content: "";
    height: 3px;
    left: 50%;
    position: absolute;
    width: 50px;
  }
  .col-xs-order .flex-item {
    margin-top: 4px;
  }
  .col-xs-order .flex-item:nth-of-type(1) {
    order: 1;
    padding-bottom: 0px;
    margin-bottom: -5px;
  }
  .col-xs-order .flex-item:nth-of-type(2) {
    order: 3;
  }
  .col-xs-order .flex-item:nth-of-type(3) {
    order: 2;
  }
  .well-lg {
    box-shadow: 0px 10px 0px 1px #f6f6f6;
  }
  .about-right-content .well-lg h4 {
    font-size: 13pt;
    margin-bottom: 30px;
    position: relative;
  }
  .about-right-content .well-lg h4::before {
    background: #A4017C;
    bottom: -15px;
    content: "";
    height: 2px;
    left: 50%;
    position: absolute;
    width: 36px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }
  .sortin-section {
    padding: 0 10px;
  }
  .mb-20 {
    margin-bottom: 40px;
  }
  .leader-card {
    border-top: 2px solid #f6f6f6;
  }
  .search, .search .prl-40 {
    padding-bottom: 0px !important;
  }
  .d-block {
    position: relative;
  }
  .m-block {
    display: none;
    order: 3;
    width: 100%;
  }
  .dir h2 {
    margin-bottom: 50px;
  }
  .dir h2::after, .leader-card h4::after {
    background: #A4017C none repeat scroll 0 0;
    background-image: -moz-linear-gradient(left, #bd4875 0%, #ac2188 50%, #8c147e 100%);
    background-image: -webkit-linear-gradient(left, #bd4875 0%, #ac2188 50%, #8c147e 100%);
    background-image: linear-gradient(to right, #bd4875 0%, #ac2188 50%, #8c147e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd4875', endColorstr='#8c147e',GradientType=1 );
    content: "";
    height: 2px;
    left: 50%;
    position: absolute;
    margin-bottom: 12px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    width: 50px;
  }
  .dir h2::after {
    top: 56px;
  }
  .dir h3, .dir h4 {
    line-height: 29px;
  }
  .dir a > i {
    font-size: 26px;
    padding: 15px 0;
  }
  .leader-card h4 {
    /*margin: 23px 0;*/
    margin: 23px 0px 35px 0px;
    font-size: 2rem;
  }
  .leader-card h4::after {
    bottom: 174px;
  }
  .about-right-content > div {
    text-align: center;
  }
  .well-lg {
    padding: 24px 12px;
  }
  .m-footer {
    background: #FAFAFA;
    position: relative;
    z-index: 0;
    padding: 40px 15px 0px;
    margin: 0;
  }
  .spec-comp-wrap ~ .m-footer {
    margin-top: 5px;
  }
  nav.m-foot-nav {
    margin: 0px;
  }
  .m-top-foot-nav a {
    border-color: #888;
    color: #333;
    padding: 12px 0px !important;
  }
  .m-top-foot-nav li:first-child a {
    border-top: 1px solid #888;
  }
  .social-bookmarks a {
    border-radius: 24px;
  }
  .widget-item {
    margin-bottom: 20px;
  }
  .aside-menu {
    margin-bottom: 10px;
  }
  .ptb-80 {
    padding: 40px 10px;
  }
  .sub-heading-contact {
    margin: 6px 0 !important;
    padding: 10px 25px !important;
    box-shadow: 0px 6px 0px #eee;
  }
  .sub-heading-contact h2 {
    font-size: 14pt;
  }
  .ps {
    text-align: center;
  }
  .mtb-30 {
    margin: 10px 0;
  }
  .p-40 {
    padding: 20px 10px;
  }
  .ptb-40 {
    padding: 10px;
  }
  .prl-80, .p-30, .prl-50 {
    padding: 0px;
  }
  .main-heading-contact.p-30.dt-ct {
    padding-top: 10px;
  }
  .fa-3x {
    font-size: 2em !important;
  }
  div.about-left .p-30 {
    padding: 0px;
  }
  .aside-menu li a {
    padding: 10px;
  }
  .content-section {
    padding: 0px 10px;
    box-shadow: 0px 0px 0px 6px #f6f6f6;
    margin-bottom: 6px;
    margin-top: 6px;
  }
  .content-section:first-child,
  .block-hp-vision + .content-section {
    margin-top: 0;
  }
  .main-heading-contact > h2 {
    font-size: 16pt;
    line-height: 28px;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 10px;
  }
  .main-heading-contact > h2::after {
    left: 50%;
  }
  .content-search {
    min-height: 200px;
  }
  .scroll-btn.btn-show {
    bottom: 90px;
  }
  /*.sub-heading-contact{text-align: center;}*/
  .p-80 {
    padding: 0px 20px;
  }
  /*.flex-pro{
    display: -webkit-flex;  Safari
    display: flex;flex-direction: column-reverse;
}*/
  .about-left-content h2,
  .about-left-content p,
  .about-left-content ul {
    text-align: center !important;
    font-family: 'Open Sans', sans-serif;
  }
  .about-left-content h2, .team h2 {
    font-size: 2rem;
    font-family: 'Open Sans', sans-serif !important;
  }
  .about-left-content p,
  .about-left-content ul,
  .page-category .about-left-content ul {
    font-size: 14px;
    margin: 0;
  }
  .about-left-content * + p:not(:empty),
  .page-category .about-left-content ul:not(:empty) {
    margin-top: 1.5em;
  }
  .prod_head > h2::after {
    left: 50%;
    height: 2px;
  }
  .about-left-content {
    padding: 20px;
  }
  .mtb-80 {
    margin: 10px 0;
  }
  .header-top {
    padding: 5px 0;
    text-align: center;
  }
  .right-links {
    float: right;
  }
  .right-links a {
    color: #333;
  }
  .copyright, .right-links {
    text-align: center;
  }
  .right-links ul {
    padding: 20px 0px;
    line-height: 16px;
  }
  .right-links ul li {
    float: right;
    padding: 0;
  }
  .m-copryts {
    font-size: 12px;
    color: #858585;
    padding: 10px 16px;
  }
  .social-bookmarks {
    float: left;
    padding: 16px 0px;
  }
  .social-bookmarks ul {
    padding: 0px;
  }
  .social-bookmarks ul li {
    display: inline;
  }
  .social-bookmarks ul li a {
    padding: 6px 4px;
  }
  .social-bookmarks ul li a img {
    width: 24px;
  }
  .mean-container .mean-bar {
    top: 25%;
    left: 2%;
  }
  .mean-container .mean-nav {
    margin-left: 28px;
    width: 92%;
  }
  .slide-text h1 {
    font-size: 38px;
  }
  .slide-text h2 {
    font-size: 14px;
    line-height: 1.7;
    margin-top: 1em;
  }
  .slide-text {
    width: 100%;
    text-align: center;
  }
  .button.margin-top-20 {
    margin-top: 20px;
  }
  .main-heading-content > h2, .aside-menu > h2 {
    font-size: 24px;
  }
  .main-heading-content > p {
    width: 100%;
  }
  .about-left-content > h1 {
    font-size: 25px;
  }
  .about-left-content > h2 {
    font-size: 18px;
  }
  .about-thumb > img {
    margin-top: 45px;
    width: 100%;
  }
  .left-content {
    float: left;
    padding: 0;
    position: absolute;
    width: 100%;
    z-index: 2;
  }
  .left-content > p {
    font-size: 15px;
    line-height: 21px;
    padding: 0 25px 20px 20px;
  }
  .left-content > h1 {
    font-size: 25px;
    margin-top: 30px;
    padding: 12px 10px 0 20px;
  }
  .right-content {
    float: none;
    padding-top: 100%;
    width: 100%;
  }
  .right-content-item {
    float: left;
    padding: 0 30px;
    width: 100%;
  }
  .right-content-item:nth-child(n+1) {
    margin-bottom: 30px;
  }
  .right-content-item:nth-child(n+3) {
    margin-top: 0;
  }
  .right-content-item:last-child {
    padding-bottom: 30px;
  }
  .service-icon i {
    color: #1396e2;
    float: none;
    font-size: 35px;
    margin-bottom: 25px;
    text-align: center;
    width: 100%;
  }
  .service-text {
    margin-left: 0;
    text-align: center;
  }
  .col-md-4.col-sm-6:nth-child(n+1) .service-item {
    margin-top: 30px;
  }
  .portfolio-4-column .portfolio-item {
    width: 100%;
  }
  .portfolio-item.portfolio-item-big {
    display: none;
  }
  .portfolio-item:hover .zoom-icon {
    top: 30px;
  }
  .call-to-action > h2 {
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 25px;
    text-align: center;
  }
  .call-to-action-btn {
    margin-top: 20px;
    text-align: center;
  }
  .col-md-3.col-sm-6:nth-child(n+1) .team-item {
    margin-bottom: 40px;
  }
  .testimonial-thmub {
    padding: 33px 33px 0;
    width: 330px;
  }
  .testimonial-thmub::after {
    left: 41%;
  }
  .t-rating.pull-right {
    float: left !important;
    margin-left: 48px;
  }
  .col-lg-3.col-md-3.col-sm-6:nth-child(n+1) .price-item {
    margin-bottom: 40px;
  }
  .col-md-4.col-sm-6:nth-child(n+1) .single-blog-post {
    margin-bottom: 40px;
  }
  .col-md-3.col-sm-6:nth-child(n+1) .widget-item {
    margin-bottom: 16px;
  }
  .media.reply {
    margin-left: 0;
  }
  .input-field input {
    width: 88%;
  }
  .col-md-9.col-sm-9.col-md-push-3 {
    margin-bottom: 40px;
  }
  .col-md-6.col-sm-6:nth-child(n+1) .single-blog-post {
    margin-bottom: 40px;
  }
  .col-md-9.col-sm-9 {
    margin-bottom: 40px;
  }
  .banner-wrapper > h2 {
    font-size: 25px;
    letter-spacing: 1px;
  }
  .col-lg-4.col-md-4.col-sm-6:nth-child(n+1) .price-item {
    margin-bottom: 40px;
  }
  .portfolio-3-column .portfolio-item {
    width: 100%;
  }
  .contact-form-wrapper {
    float: left;
    width: 100%;
  }
  .address {
    float: right;
    margin-top: 40px;
    width: 100%;
  }
  .frame-layout {
    height: 275px;
    left: 17px;
    top: 16px;
    width: 236px;
  }
  .slick-initialized .slick-current {
    border: none;
  }
  .slick-prev::before, .slick-next::before {
    width: 73px;
    height: auto;
    padding: 50px 30px;
    background: #ffffff;
  }
  .slick-prev {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    left: 5px;
    width: 73px;
    height: 100%;
    top: 0;
    -webkit-transform: translate(0, 0%);
    -ms-transform: translate(0, 0%);
    transform: translate(0, 0%);
  }
  .slick-next {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    right: 5px;
    width: 73px;
    height: 100%;
    top: 0;
    -webkit-transform: translate(0, 0%);
    -ms-transform: translate(0, 0%);
    transform: translate(0, 0%);
  }
}

@media (max-width: 660px) {
  .toggle-wrap {
    padding: 20px 50px 20px 20px;
    margin: -5px 0 0;
  }
}

@media (max-width: 521px) {
  .toggle-wrap {
    padding: 21px 39px 20px 12px;
    margin: 0;
  }
  /* .m-logo img   {    margin: 0 0 0 34%;} */
}

/* -------------------------------------------------
  Small Mobile
---------------------------------------------------*/
@media (max-width: 479px) {
  .right-links {
    padding: 10px 0;
  }
  .right-links ul {
    padding: 0px;
  }
  .right-links ul li {
    float: none;
  }
  .social-bookmarks, .right-links {
    margin: 0 auto;
    width: auto;
    float: none;
    text-align: center;
  }
  .social-bookmarks ul li a img {
    width: 32px;
  }
  .social-bookmarks ul li a, .right-links ul li a {
    padding: 6px 10px;
    font-size: 13px;
  }
  .m-copryts {
    text-align: center;
  }
  .content-search {
    min-height: 150px;
  }
  .prl-0 {
    padding: 0 0rem;
  }
  .slide-title {
    height: auto !important;
  }
}

@media (max-width: 490px) {
  .leader-card h4::after {
    bottom: 198px;
  }
}

@media (max-width: 483px) {
  .leader-card h4::after {
    bottom: 218px;
  }
}

/* -------------------------------------------------
  Large Mobile :480px.
---------------------------------------------------*/
/*@media (max-width: 440px) {*/
/*.slick-initialized .slick-current {*/
/*width: 305px !important;*/
/*}*/
/*}*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .main-heading-contact.p-30.dt-ct {
    padding-top: 10px;
  }
  .prl-80, .p-30 {
    padding: 0px;
  }
  .copyright, .right-links {
    text-align: center;
    line-height: 20px;
    margin-right: 2rem;
  }
  .navbar-nav > li > a {
    padding: 22px 0px;
  }
  .page-link .image {
    width: 100%;
  }
  ul.nav {
    height: calc(100% - 55px);
    top: 55px;
  }
  .main-wrapper > header {
    height: 55px;
    clear: both;
  }
}

.position-static {
  position: static !important;
}

.position-relative {
  position: relative !important;
}

.position-absolute {
  position: absolute !important;
}

.position-fixed {
  position: fixed !important;
}

.position-sticky {
  position: -webkit-sticky !important;
  position: sticky !important;
}

.fixed-top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}

.fixed-bottom {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1030;
}

@supports (position: -webkit-sticky) or (position: sticky) {
  .sticky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1020;
  }
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  border: 0;
}

.sr-only-focusable:active, .sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  overflow: visible;
  clip: auto;
  white-space: normal;
  -webkit-clip-path: none;
  clip-path: none;
}

/*@media (max-width: 440px) {*/
/*.slick-initialized .slick-current {*/
/*width: 260px !important;*/
/*}*/
/*}*/
/*@media (max-width: 431px) {*/
/*.slick-initialized .slick-current {*/
/*width: 225px !important;*/
/*}*/
/*.slick-initialized .slick-slide {*/
/*padding: 36px 0 43px;*/
/*}*/
/*}*/
@media (max-width: 429px) {
  .leader-card h4::after {
    bottom: 225px;
  }
}

@media (max-width: 421px) {
  .leader-card h4::after {
    bottom: 231px;
    margin-bottom: 30px;
  }
}

/* @media (max-width: 408px) { */
/* .slick-initialized .slick-slide 			{    width: 263px !important;} */
/* } */
/* @media (max-width: 389px) { */
/* .slick-initialized .slick-slide 			{    width: 251px !important;} */
/* } */
/* @media (max-width: 378px) { */
/* .slick-initialized .slick-slide 			{    width: 240px !important;} */
/* } */
/* @media (max-width: 367px) { */
/* .slick-initialized .slick-slide 			{    width: 228px !important;} */
/* } */
@media (max-width: 350px) {
  .toggle-wrap {
    padding: 20px 35px 20px 8px;
    margin: -5px 0 0;
  }
  ul.nav {
    top: 55px;
  }
  .main-wrapper > header {
    height: 55px;
  }
  .leader-card h4::after {
    bottom: 231px;
    margin-bottom: 25px;
  }
  .leader-card h4 {
    margin-bottom: 42px;
  }
  /*.slick-initialized .slick-slide {*/
  /*width: 205px !important;*/
  /*}*/
}

@media (max-width: 354px) {
  .leader-card h4::after {
    bottom: 265px;
  }
}

@media (max-width: 307px) {
  .leader-card h4::after {
    bottom: 295px;
  }
  /*.slick-initialized .slick-slide {*/
  /*width: 168px !important;*/
  /*}*/
}

.sub-heading-contact.col-md-4.col-sm-6.col-xs-12 {
  padding-top: 4.5rem;
}

@media (min-width: 768px) and (max-width: 1100px) {
  .bu .sub-heading-contact {
    margin-bottom: 2.8rem;
  }
  .sub-heading-contact.col-md-4.col-sm-6.col-xs-12 {
    padding-top: 0;
  }
}

@media (min-width: 1000px) {
  .bu .sub-heading-contact {
    margin-bottom: 2.8rem;
  }
  .sub-heading-contact.col-md-4.col-sm-6.col-xs-12 {
    padding-top: 5rem;
    margin-bottom: 2rem;
  }
}

@media (min-width: 758px) and (max-width: 991px) {
  .bu .sub-heading-contact {
    margin-bottom: 1.5rem;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .main-heading-contact.p-30.dt-ct .main-heading-contact.p-30.hidden-xs {
    margin-bottom: 7rem;
  }
  .main-heading-contact.p-30.hidden-xs {
    margin-bottom: 6rem;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .map-point .d-block h3 {
    margin: 1.8rem 0 1rem 0 !important;
  }
  .main-heading-contact > h2::after, .main-heading-timeline > h2::after {
    bottom: -30px;
  }
  .col-md-4.col-sm-4.col-xs-12.sub-heading-contact.ml-20.p-80 {
    padding-top: 0px;
  }
  .main-heading-contact.p-30.dt-ct {
    margin-bottom: 6.5rem;
  }
  .map-point .d-block h3 {
    margin-top: 1rem !important;
  }
}

@media (min-width: 1024px) {
  .main-heading-contact > h2::after, .main-heading-timeline > h2::after {
    bottom: -45px;
  }
  .main-heading-timeline > h2::after {
    bottom: -20px;
  }
  .main-heading-contact.p-30.dt-ct {
    padding-bottom: 20px;
  }
  .main-heading-contact.p-30.hidden-xs {
    padding-top: 30px;
    padding-bottom: 20px;
  }
}

.social-bookmarks > li a {
  width: 50px;
}

.navbar .search-icon svg {
  width: 34px;
  height: 34px;
  display: block;
}

.navbar .search-icon svg .st0 {
  transition: all .3s;
}

.navbar .search-icon:hover svg .st0 {
  fill: #A4017C;
  transition-duration: .1s;
}

/* country flag */
.navbar-right ul.country {
  width: auto;
  min-width: 0;
  right: 6px;
  top: 76px;
}

.navbar .flag-AU,
.navbar .flag-NZ {
  line-height: 34px;
}

.navbar .flag-AU:before,
.navbar .flag-NZ:before {
  content: '';
  background: none no-repeat 0% 50% transparent;
  background-size: 24px 24px;
  width: 34px;
  height: 34px;
  float: left;
}

.navbar .flag-AU:before {
  background-image: url(../images/DT_Flag-AU.svg);
}

.navbar .flag-NZ:before {
  background-image: url(../images/DT_Flag-NZ.svg);
}

@media (min-width: 821px) {
  .navbar-right ul.country {
    top: 84px;
  }
}

@media (min-width: 992px) {
  .navbar-right ul.country {
    right: 18px;
    top: 91px;
  }
}
